Subject: bug#16254: 24.3.50; [PATCH] bzr error on emacs trunk using vc-print-log

From: Christoph <[email-masked]>
Date: Mon, 30 Dec 2013 12:03:52 -0700

OK. I has bugged me long enough though that I finally sat down to work out
a fix.

It does work in vc-dir for edited files. vc-dir is not really an equivalent
use case though since it does not allow to show a full listing of
(up-to-date) files and hence to see their logs. Or am I missing something?

On Mon, Dec 30, 2013 at 11:41 AM, Glenn Morris <[email-masked]> wrote:

> Christoph wrote:
>
> > It would be nice if a fix for this issue made it into 24.4. Or do you
> think
> > that this is too intrusive of a change?
>
> 24.4 is still some way off. BTW, it does not work correctly in 23.4 or
> 24.1, so it does not seem that urgent to me. It works fine from a vc-dir
> buffer, just not a dired buffer.
>